id: "PuftAlpha"                            
title: STRINGS.CODEX.PRINCE.TITLE                        
parentEntryID: "PuftSpecies"
layoutPriority: 2
#lockID: critter_alpha_puft 
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true                             
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.PRINCE.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.PRINCE.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.PRINCE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.PRINCE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256